pvalueRSR {ptest} | R Documentation

## P-value computation for the RSR model

### Description

Compute the estimated p-value of the observed statistics from a given RSR model

### Usage

    pvalueRSR(n, Statistic, tableRSR)

### Arguments

`n` | Length of series.
`Statistic` | A list of observed statistics.
`tableRSR` | The RSR fitted models for the required statistic.

### Value

A list of p-values.

### Author(s)

Yuanhao Lai

[Package ptest version 1.0-8 Index]